<h1 class="title">Настройка АТС-коннектора «Простые звонки – Ростелеком»</h1>

<p>Войдите в личный кабинет виртуальной АТС Ростелеком. Перейдите на страницу <strong>«Интеграционный API»</strong>:</p>
<p><img src="images/rostelekom/nastroyka_rostelecom/nastroyka_rostelecom_integration_api.jpg" alt="раздел интеграционный api"></p>

<h2>1. Настройка подключения к серверу «Простые звонки»</h2>
<hr>
<p>1.1. Скопируйте URL адрес АТС-коннектора «Простые звонки» (вы найдете его в email сообщении о
подключении демо-версии «Простых звонков») в поле <strong>«Адрес внешней системы»</strong>:</p>
<p><img src="images/rostelekom/nastroyka_rostelecom/nastroyka_rostelecom_pz_settings.jpg" alt="настройка адреса внешней системы"></p>

<p>1.2. Если услуга была выключена, включите её с помощью переключателя <strong>«Статус услуги»</strong>:</p>
<p><img src="images/rostelekom/nastroyka_rostelecom/nastroyka_rostelecom_service_status.jpg" alt="включение статуса услуги"></p>

<p>1.3. Проверьте, что рядом с ссылкой <strong>«Настройка белого списка IP-адресов»</strong> отображается <strong>«Количество адресов: 0»</strong>:</p>
<p><img src="images/rostelekom/nastroyka_rostelecom/nastroyka_rostelecom_white_list_ip.jpg" alt="отображение количества ip адресов"></p>

<p>1.4. Включите Методы API call_events, get_number_info, history_file_completed:</p>
<p><img src="images/rostelekom/nastroyka_rostelecom/nastroyka_rostelecom_method_api_event.jpg" alt="включение методов api"></p>

<p>1.5. Для сохранения настроек нажмите кнопку <strong>«Сохранить изменения»</strong>:</p>
<p><img src="images/rostelekom/nastroyka_rostelecom/nastroyka_rostelecom_save_settings.jpg" alt="сохрарние настроек"></p>

<h2>2. Проверьте функцию аудиозаписи телефонных разговоров</h2>

<p>Наш модуль передает в CRM ссылки на аудиозаписи разговоров, создаваемые виртуальной АТС
Ростелеком:</p>
<p>1. Проверьте, что виртуальная АТС Ростелеком записывает разговоры и вы можете прослушать их в
своем личном кабинете Ростелеком.</p>
<p>2. Для прослушивания разговоров из CRM системы вы должны быть авторизованы в личном кабинете
виртуальной АТС Ростелеком.</p>